.wrapper-second{
  margin: auto;
  max-width: 800px;
}

.form{
  display: flex;
}

.contact,.form-input{
  flex: 1;
}

.map{
  padding-top: 20%;
  padding-bottom: 10%;
  h2{
    text-align: center;
  }
}

.form-input {
  input {
    border-style: none;
    border-bottom: 1px solid $gray;
    padding: 10px;
  }

  textarea{
    @extend input;
  }

  h2{
    text-align: center;
  }

  #name{
    margin-right: 15px;
  }

  #email,textarea{
    padding-right: 0;
  }
  #subject,textarea{
    width: 97%;
  }
}

strong{
  font-weight: bolder;
}

@media #{$iPad} {
  .form{
    @include flex($direction: column-reverse,$justify: center,$align: center);
    padding-bottom: 40px;
    input,textarea{
      width: 100%;
    }

    #name,#email{
      width: 45%;
    }

    button{
      display: block;
    }
  }
}

@media #{$mobile} {
  .form{
    #name,#email{
      width: 100%;
    }
  }
}